Source: realtek-rtl8723cs-dkms
Section: contrib/kernel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
Standards-Version: 4.6.1
Homepage: https://github.com/Icenowy/rtl8723cs
Vcs-Browser: https://gitlab.com/kalilinux/packages/realtek-rtl8723cs-dkms
Vcs-Git: https://gitlab.com/kalilinux/packages/realtek-rtl8723cs-dkms.git

Package: realtek-rtl8723cs-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: Realtek RTL8723CS driver in DKMS format
 This package provides the source code for RTL8723CS Linux driver (with
 monitor mode and frame injection) to be build with dkms. Kernel sources or
 headers are required to compile this module.
